PROGRAM To83;

USES Dos,
     Ramon;


VAR Filename : STRING;

BEGIN
     WriteLn ('To83');
     WriteLn;
     Filename:='RAMON.DOC3';
     WriteLn ('Storing '+Filename);
     WriteLn (' ...as '+FilenameTo83Instance ('w:\decoded\',FilenameTo83 (Filename)));
END.
